---
title: '`glab release view`'
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

View information about a GitLab release.

## Synopsis

View information about a GitLab release.

Without an explicit tag name argument, shows the latest release in the project.

```plaintext
glab release view <tag> [flags]
```

## Examples

```console
# View the latest release of a GitLab repository
glab release view

# View a release with specified tag name
glab release view v1.0.1
```

## Options

```plaintext
  -F, --output string   Format output as: text, json. (default "text")
  -w, --web             Open the release in the browser.
```

## Options inherited from parent commands

```plaintext
  -h, --help              Show help for this command.
  -R, --repo OWNER/REPO   Select another repository. Can use either OWNER/REPO or `GROUP/NAMESPACE/REPO` format. Also accepts full URL or Git URL.
```
